/* Fix for the OTP contact in other languages - global nav */
@media screen and (min-width: 1000px){

    #gl-navigation{
        display: flex;
        flex-flow: row;
        flex-wrap: nowrap;
        align-items: center;
    }

    .possitionGlobal>a {
        padding: 20px 16px;
    }
#gl-contact-otp-ukr,#gl-contact-otp-rus{
    background-color: #69c; 
    padding: 0!important; 
    margin: 0 2px;  
}
#gl-contact-otp-ukr a,#gl-contact-otp-rus a{
    padding: 20px 16px;   
    font-size: .9rem;
    display: block;
}
.hasSubMenu.possitionGlobal>a:before {
    right: 10px;
}

.hasSubMenu.possitionGlobal>a:after {
    right: 3px;
}
}